@font-face {
    font-family: 'MuseoSlab300';
    src: url('Museo_Slab_300-webfont.eot');
    src: url('Museo_Slab_300-webfont.eot?#iefix') format('embedded-opentype'),
         url('Museo_Slab_300-webfont.woff') format('woff'),
         url('Museo_Slab_300-webfont.ttf') format('truetype'),
         url('Museo_Slab_300-webfont.svg#MuseoSlab300') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSlab300Italic';
    src: url('Museo_Slab_300italic-webfont.eot');
    src: url('Museo_Slab_300italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Museo_Slab_300italic-webfont.woff') format('woff'),
         url('Museo_Slab_300italic-webfont.ttf') format('truetype'),
         url('Museo_Slab_300italic-webfont.svg#MuseoSlab300Italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSlab500';
    src: url('Museo_Slab_500-webfont.eot');
    src: url('Museo_Slab_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('Museo_Slab_500-webfont.woff') format('woff'),
         url('Museo_Slab_500-webfont.ttf') format('truetype'),
         url('Museo_Slab_500-webfont.svg#MuseoSlab500') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSlab500Italic';
    src: url('Museo_Slab_500italic-webfont.eot');
    src: url('Museo_Slab_500italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Museo_Slab_500italic-webfont.woff') format('woff'),
         url('Museo_Slab_500italic-webfont.ttf') format('truetype'),
         url('Museo_Slab_500italic-webfont.svg#MuseoSlab500Italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSlab700';
    src: url('Museo_Slab_700-webfont.eot');
    src: url('Museo_Slab_700-webfont.eot?#iefix') format('embedded-opentype'),
         url('Museo_Slab_700-webfont.woff') format('woff'),
         url('Museo_Slab_700-webfont.ttf') format('truetype'),
         url('Museo_Slab_700-webfont.svg#MuseoSlab700') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MuseoSlab700Italic';
    src: url('Museo_Slab_700italic-webfont.eot');
    src: url('Museo_Slab_700italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Museo_Slab_700italic-webfont.woff') format('woff'),
         url('Museo_Slab_700italic-webfont.ttf') format('truetype'),
         url('Museo_Slab_700italic-webfont.svg#MuseoSlab700Italic') format('svg');
    font-weight: normal;
    font-style: normal;
}